=== debian/control ===
Source: pglogical-ticker
Section: database
Priority: optional
Maintainer: Jeremy Finzel <jfinzel@enova.com>
Build-Depends: debhelper (>= 9), libpq-dev, postgresql-common, postgresql-server-dev-all
Standards-Version: 4.1.3
Homepage: https://github.com/enova/pglogical_ticker
Vcs-Git: https://github.com/enova/pglogical_ticker.git

Package: postgresql-11-pglogical-ticker
Architecture: any
Depends: postgresql-11, postgresql-11-pglogical, ${shlibs:Depends}, ${misc:Depends}
Description: Have time-based replication delay for pglogical
 A pglogical extension to obtain time-based replication delay for PostgreSQL 11.
