## pglogical-ticker 1.4.0

=== debian/changelog ===
pglogical-ticker (1.4.0-2) unstable; urgency=medium

  * Team upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Sat, 29 Feb 2020 22:37:11 +0100

pglogical-ticker (1.4.0-1) unstable; urgency=medium

  * Support ticker auto-restart 

 -- Jeremy Finzel <jfinzel@enova.com>  Thu, 12 Sep 2019 10:21:00 -0500 
