=== debian/control ===
Source: pglogical-ticker
Section: database
Priority: optional
Maintainer: Jeremy Finzel <jfinzel@enova.com>
Build-Depends: debhelper (>= 9), libpq-dev, postgresql-common, postgresql-server-dev-all
Standards-Version: 4.1.3
Homepage: https://github.com/enova/pglogical_ticker
Vcs-Git: https://github.com/enova/pglogical_ticker.git

Package: postgresql-12-pglogical-ticker
Architecture: any
Depends: postgresql-12, postgresql-12-pglogical, ${shlibs:Depends}, ${misc:Depends}
Description: Have time-based replication delay for pglogical
 A pglogical extension to get time-based replication delay for PostgreSQL 12.
