=== debian/changelog ===
pglogical-ticker (1.4.1-8) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Tue, 17 Sep 2024 14:30:15 +0000

pglogical-ticker (1.4.1-7) unstable; urgency=medium

  * Run tests at build-time (needs postgresql-common 256).

 -- Christoph Berg <myon@debian.org>  Tue, 07 Nov 2023 16:01:40 +0000

pglogical-ticker (1.4.1-6) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Fix function exports for PG16.
  * Use ${postgresql:Depends}.
  * Move packaging repo to salsa.debian.org.

 -- Christoph Berg <myon@debian.org>  Tue, 19 Sep 2023 12:49:32 +0000

pglogical-ticker (1.4.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Christoph Berg ]
  * Team upload for PostgreSQL 15.
  * debian/watch: Look at GitHub tags instead of releases.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 20:10:12 +0200

pglogical-ticker (1.4.1-4) unstable; urgency=medium

  * Team upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Mon, 25 Oct 2021 11:11:17 +0200

pglogical-ticker (1.4.1-3) unstable; urgency=medium

  * Team upload.
  * Use dh --with pgxs.
  * R³: no.
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Mon, 19 Oct 2020 16:31:42 +0200

pglogical-ticker (1.4.1-2) unstable; urgency=medium

  * Team upload for PostgreSQL 13. (Closes: #950677)

 -- Christoph Berg <myon@debian.org>  Fri, 16 Oct 2020 13:08:12 +0200

pglogical-ticker (1.4.1-1) unstable; urgency=medium

  * Test fixes for log_min_messages behavior change

 -- Jeremy Finzel <jfinzel@enova.com>  Wed, 02 Sep 2020 12:37:10 -0500
