=== debian/control ===
Source: pglogical-ticker
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Jeremy Finzel <jfinzel@enova.com>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 debhelper-compat (= 13),
 libpq-dev,
 postgresql-17-pglogical,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/enova/pglogical_ticker
Vcs-Browser: https://salsa.debian.org/postgresql/pglogical-ticker
Vcs-Git: https://salsa.debian.org/postgresql/pglogical-ticker.git

Package: postgresql-17-pglogical-ticker
Architecture: any
Depends:
 postgresql-17-pglogical,
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Have time-based replication delay for pglogical
 A pglogical extension to get time-based replication delay for PostgreSQL 17.
