=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/postgresql-common/pgxs_debian_control.mk

override_dh_installdocs:
	dh_installdocs --all README.*

override_dh_pgxs_test:
	pg_buildext -o shared_preload_libraries=pglogical installcheck . . postgresql-%v-pglogical-ticker

%:
	dh $@ --with=pgxs
