=== debian/watch ===
version=4
https://github.com/enova/pglogical_ticker/tags .*/v(.*).tar.gz
